Subject: [Dots] a simple introduction of draft-meiling-dots-attack-type-expansion-00.txt

From: chenmeiling <[email-masked]>
Date: Fri, 15 Mar 2019 10:50:24 +0800

Hi, all,

I submitted my draft "draft-meiling-dots-attack-type-expansion-00" .

Main points of "draft-meiling-dots-attack-type-expansion-00" are as below.
1) I explained why attack type fields are needed in the introduction section.
2) I modified the put method of mitigation request, add target-attack-type parameter, this parameter contains attack-name and attack-alias.
3) I put forward a standard of attack type definition.

 I will make a presentation about it in IETF 104.

Thanks,

Best Wishes.
chenmeiling
--------------------------------------------------------------------------------------
Research institute of China mobile communications co. LTD
Institute of safety technology
Email address: [email-masked]
Phone: 13810149515
Telephone: 15801696688-34283
Address: no. 32, xuanwumen west street, xicheng district, Beijing (mobile innovation building)